package com.zbkj.service.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zbkj.common.model.order.StoreOrderReturn;

public interface StoreOrderReturnService extends IService<StoreOrderReturn> {

    void createReturn(StoreOrderReturn oReturn);

    void refundErr(Integer orderId, String verifyFailReason);

    void refundOk(Integer orderId);

}

